package com.liquidnet.service.consumer.base.receiver;//package com.liquidnet.service.consumer.slowly.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSlimeSqlTicketUpdateReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SlimeQueue.SQL_SLIME_TICKET_UPDATE.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SlimeQueue.SQL_SLIME_TICKET_UPDATE.getGroup();
    }
}
